

html {
	margin: 0;
	padding: 0;
}
h1,h2,h3,h4,h5,h6 {
     font-family: Open Sans condensed;
}
body {
	/*background: url("../image/body-bg.jpg") repeat-x scroll 0 0 #F0F0F0;*/
	color: #000000;
	font-family: Open sans,sans-serif;/*Arial, Helvetica, sans-serif;*/
	margin: 0px;
	padding: 0px;
}

body, td, th, input, textarea, select, a {
	font-size: 12px;
}
h1, .welcome {
	color: #636E75;
	font: Verdana;
	margin-top: 0px;
	margin-bottom: 20px;
	font-size: 32px;
	font-weight: normal;
	text-shadow: 0 0 1px rgba(0, 0, 0, .01);
}
h2 {
	color: #000000;
	font-size: 16px;
	margin-top: 0px;
	margin-bottom: 5px;
}
p {
	margin-top: 0px;
	margin-bottom: 20px;
}
a, a:visited, a b {
	/*color: #9d9fa1;*/
	text-decoration: underline;
	cursor: pointer;
}
a:hover {
	text-decoration: none;
}
a img {
	border: none;
}
form {
	padding: 0;
	margin: 0;
	display: inline;
}
input[type='text'], input[type='password'], textarea {
	background: #F8F8F8;
	border: 1px solid #000066;
	padding: 0px 5px;
	margin-left: 0px;
	margin-right: 0px;
	background:#fff;
	line-height:22px;
	height:22px;
	width:175px;
}
select {
	background: #F8F8F8;
	border: 1px solid #000066;
	padding: 2px;
	width:186px;
        font-family: Open sans,sans-serif;
}
label {
	cursor: pointer;
}
/* layout */
#container {
	width:100%;
}
#column-left {
	float: left;
	width: 180px;
}
#column-left .optional-fee {
	margin-top:35px;
}
#column-right {
	float: right;
	width: 180px;
}
#column-right .optional-fee {
	margin-top:35px;
}
#content {

}
#column-left + #column-right + #content, #column-left + #content {
	margin-left: 195px;
}
#column-right + #content {
	margin-right: 195px;
}
/* Draw page Modification Styles */
#container .design-container{width:100%;}
#container  .drawingpad{width:100%;}
#container  .design-container .drawingpad .subbuttons{right: 0;top:95%;left:0;margin:0 auto;}
.hcont{}
/* header */
#header {
	height: 55px;
	position: relative;
	z-index: 99;
	width:80%;
	margin:0 auto 0px auto;
	background:#fff;
	padding:0 10% 10px 10%;
}
#header #logo {
width:20%;
float:left;
}
#language {
	color: #999;
	line-height: 17px;
	float:right;
	margin-top:38px;
}
#language img {
	cursor: pointer;
	margin-right: 5px;
}
#currency {
	width: 75px;
	position: absolute;
	top: 15px;
	left: 425px;
	color: #999;
	line-height: 17px;
}
#currency a {
	display: inline-block;
	padding: 2px 4px;
	border: 1px solid #CCC;
	color: #999;
	text-decoration: none;
	margin-right: 2px;
	margin-bottom: 2px;
}
#currency a b {
	color: #000;
	text-decoration: none;
}
#header #cart {
margin-top:25px;
right:10%;
position:absolute;
}
#header #cart .heading {
	float: right;
	margin-top: 5px;
	padding:5px 15px;
	background:#01236a;
	position: relative;/*z-index: 1;*/
	margin-right:1px;
}
#header #cart .heading h4 {
	color: #333333;
	font-size: 15px;
	font-weight: bold;
	margin-top: 0px;
	margin-bottom: 3px;
}
#header #cart .heading a {
	color: #fff;
	text-decoration: none;
	font-weight:bold;
}
#header #cart .heading a span {
	background: url('../image/arrow-down.png') 100% 50% no-repeat;
	padding-right: 15px;
}
#header #cart .content {
	clear: both;
	display: none;
	position: relative;
	top: -1px;
	padding:15px 20px;
	min-height: 150px;
	min-width: 350px;
	background: #FFF;
	border:3px solid #f28300;
	margin-right:1px;
        max-height: 300px;
        overflow: auto;
}
#header #cart.active .heading {
	margin-top: 5px;
	padding:5px 15px;
	background:#f29200;
}
#header #cart.active .content {
	display: block;
}
.mini-cart-info table {
	border-collapse: collapse;
	width: 100%;
	margin-bottom: 5px;
}
.mini-cart-info td {
	color: #000;
	vertical-align: top;
	padding:20px 5px;
	border-bottom: 1px solid #ccc;
}
.mini-cart-info td a {
	color:#01236a;
}
.mini-cart-info td a:hover {
	color:#ff7200;
}
.mini-cart-info .image {
	width: 1px;
}
.mini-cart-info .image img {
	border: 1px solid #ccc;
	text-align: left;
}
.mini-cart-info .name small {
	color: #666;
}
.mini-cart-info .quantity {
	text-align: right;
}
.mini-cart-info td.total {
	text-align: right;
}
.mini-cart-info .remove {
	text-align: right;
}
.mini-cart-info .remove img {
	cursor: pointer;
}
.mini-cart-total {
	text-align: right;
}
.mini-cart-total table {
	border-collapse: collapse;
	display: inline-block;
	margin-bottom: 5px;
}
.mini-cart-total td {
	color: #000;
	padding: 4px;
}
#header #cart .checkout {
	text-align: right;
	clear: both;
}
#header #cart .checkout a {
	color:#01236a;
}
#header #cart .checkout a:hover {
	color:#ff7200;
}
#header #cart .empty {
	padding-top: 50px;
	text-align: center;
}

#header #welcome {
	position: absolute;
	top: 47px;
	right: 0px;
	z-index: 5;
	width: 298px;
	text-align: right;
	color: #999999;
}
#header .links {
	font-size: 10px;
	float:right;
	min-width:20%;
	margin-top:35px;
	margin-right:180px;
}
#header .links a {
	float: left;
	display: block;
	padding: 0px 5px 0px 10px;
	color: #052B79;
	text-decoration: none;
	font:normal 14px Open sans,sans-serif;/*Arial;*/
}
#header .links a + a {
	color:#676767;
	font:normal 14px Open sans,sans-serif;/*Arial;*/
	margin-left: 8px;
	border-left: 1px solid #CCC;
}
/* menu */
#menu {
	width:100%;
	height:40px;
	background:#243472;
}
#menu ul {
	list-style: none;
	margin: 0 auto;
	padding: 0;
	width:80%;
}
#menu > ul > li {
}
#menu > ul > li:hover {
}
#menu > ul > li > a {
	color:#fff;
	font:bold 14px Open sans,sans-serif;/*Arial;*/
	line-height:27px;
	text-align:center;
	text-decoration: none;
	height:27px;
	display:block;
	padding-left:20px;
	padding-right:20px;
	padding-top:6px;
	padding-bottom:6px;
}
#menu > ul > li:hover > a {
	color:#fff;
	font:bold 14px Open sans,sans-serif;/*Arial;*/
	line-height:27px;
	background:#f29200;
	text-align:center;
	padding-left:20px;
	padding-right:20px;
}
#menu > ul > li > div {
	display: none;
	background: #FFFFFF;
	position: absolute;
	z-index: 5;
	padding: 5px;
	border: 1px solid #000000;
	-webkit-border-radius: 0px 0px 5px 5px;
	-moz-border-radius: 0px 0px 5px 5px;
	-khtml-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	background: url('../image/menu.png');
}
#menu > ul > li:hover > div {
	display: table;
}
#menu > ul > li > div > ul {
	display: table-cell;
}
#menu > ul > li ul + ul {
	padding-left: 20px;
}
#menu > ul > li ul > li > a {
	text-decoration: none;
	padding: 4px;
	color: #FFFFFF;
	display: block;
	white-space: nowrap;
	min-width: 120px;
}
#menu > ul > li ul > li > a:hover {
	background: #000000;
}
#menu > ul > li > div > ul > li > a {
	color: #FFFFFF;
}
.mainmenuactive {
	color:#fff;
	font:normal 15px Open sans,sans-serif;/*Arial*/;
	line-height:27px;
	background:#f19200;
	text-align:center;
}
.breadcrumb {
	color: #CCCCCC;
	margin-bottom: 10px;
}
.success, .warning, .attention, .information {
	padding: 10px 0 10px 3%;
	margin-bottom: 0px;
	/*margin-left:-11px; */
	color: #555555;
	width:97%;
	position:absolute;
	z-index:15;
}
.success {
	background: #EAF7D9 url('../image/success.png') 10px center no-repeat;
	border: 1px solid #BBDF8D;
}
.warning {
	background: #FFD1D1 url('../image/warning.png') 10px center no-repeat;
	border: 1px solid #F8ACAC;
	margin-left:-11px;
        /*left: 0;*/
}
.attention {
	background: #FFF5CC url('../image/attention.png') 10px center no-repeat;
	border: 1px solid #F2DD8C;
}
.success .close, .warning .close, .attention .close, .information .close {
	float: right;
	padding-top: 4px;
	padding-right: 4px;
	cursor: pointer;
}
.required {
	color: #FF0000;
	font-weight: bold;
}
.error {
	display: block;
	color: #FF0000;
}
.help {
	color: #999;
	font-size: 10px;
	font-weight: normal;
	font-family: Open sans,sans-serif;/*Verdana, Geneva, sans-serif;*/
	display: block;
}
table.form {
	width: 100%;
	border-collapse: collapse;
	margin-bottom: 20px;
}
table.form tr td:first-child {
	width: 150px;
}
table.form > * > * > td {
	color: #000000;
}
table.form td {
	padding: 10px;
}
input.large-field{
	width: 300px;
}
select.large-field {	width: 312px;}
table.list {
	border-collapse: collapse;
	width:95%;
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	margin-bottom: 20px;
	margin-left:15px;
}
table.list td {
	border-right: 1px solid #DDDDDD;
	border-bottom: 1px solid #DDDDDD;
}
table.list thead td {
	background-color: #EFEFEF;
	padding: 0px 5px;
}
table.list thead td a, .list thead td {
	text-decoration: none;
	color: #222222;
	font-weight: bold;
}
table.list tbody td {
	vertical-align: top;
	padding: 0px 5px;
}
table.list .left {
	text-align: left;
	padding: 7px;
}
table.list .right {
	text-align: right;
	padding: 7px;
}
table.list .center {
	text-align: center;
	padding: 7px;
}
table.radio {
	width: 100%;
	border-collapse: collapse;
}
table.radio td {
	padding: 5px;
	vertical-align: top;
}
table.radio td label {
	display: block;
}
table.radio tr td:first-child {
	width: 1px;
}
table.radio tr td:first-child input {
	margin-top: 1px;
}
table.radio tr.highlight:hover td {
	background: #F1FFDD;
	cursor: pointer;
}
.pagination {
	border-top: 1px solid #EEEEEE;
	padding-top: 8px;
	display: inline-block;
	width:100%;
	margin-bottom: 10px;
	/*margin-left:15px;*/
}
.pagination .links {
	float: left;
}
.pagination .links a {
	display: inline-block;
	border: 1px solid #EEEEEE;
	padding: 4px 10px;
	text-decoration: none;
	color: #A3A3A3;
}
.pagination .links b {
	display: inline-block;
	border: 1px solid #269BC6;
	padding: 4px 10px;
	font-weight: normal;
	text-decoration: none;
	color: #269BC6;
	background: #FFFFFF;
}
.pagination .results {
	float: right;
	padding-top: 3px;
}
/* button */
a.button, input.button {
	cursor: pointer;
	color: #FFFFFF;
	line-height: 12px;
	font-family: Open sans,sans-serif;/*Arial, Helvetica, sans-serif;*/
	font-size: 12px;
	font-weight: bold;
}
a.button {
	display: inline-block;
	text-decoration: none;
	padding: 6px 12px 6px 12px;
	min-width:50px;
}
input.button {
	margin: 0;
	border: 0;
	height: 26px;
	padding: 0px 12px 0px 12px;
}
a.button:hover, input.button:hover {
    background:#ff6c00;
	color: #FFFFFF;
}
.buttons {
	background: #FFFFFF;
	border:0px solid #EEEEEE;
	overflow: auto;
	padding: 6px;
	margin-bottom: 20px;
}
.buttons .left {
	float: left;
	text-align: left;
}
.buttons .right {
	float: right;
	text-align: left;
}
.buttons .center {
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}
.htabs {
	height: 30px;
	line-height: 16px;
	border-bottom: 1px solid #DDDDDD;
	width:100%;
	float:left;
	margin-top:25px;
}
.htabs a {
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
	background: #FFFFFF url('../image/tab.png') repeat-x;
	padding: 7px 15px 6px 15px;
	float: left;
	font-family: Open sans,sans-serif;/*Arial, Helvetica, sans-serif;*/
	font-size: 13px;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	color: #000000;
	margin-right: 2px;
	display: none;
}
.htabs a.selected {
	padding-bottom: 7px;
	background: #FFFFFF;
}
.tab-content {
	border-left: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
	border-bottom: 1px solid #DDDDDD;
	padding: 10px;
	margin-bottom: 20px;
	z-index: 2;
	overflow: auto;
}
/* box */
.box {
	margin-bottom: 20px;
}
.box .box-heading {
	-webkit-border-radius: 7px 7px 0px 0px;
	-moz-border-radius: 7px 7px 0px 0px;
	-khtml-border-radius: 7px 7px 0px 0px;
	border-radius: 7px 7px 0px 0px;
	border: 1px solid #DBDEE1;
	background: url('../image/background.png') repeat-x;
	padding: 8px 10px 7px 10px;
	font-family: Open sans,sans-serif;/*Arial, Helvetica, sans-serif;*/
	font-size: 14px;
	font-weight: bold;
	line-height: 14px;
	color: #333;
}
.box .box-content {
	background: #FFFFFF;
	-webkit-border-radius: 0px 0px 7px 7px;
	-moz-border-radius: 0px 0px 7px 7px;
	-khtml-border-radius: 0px 0px 7px 7px;
	border-radius: 0px 0px 7px 7px;
	border-left: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	padding: 10px;
}
/* box products */
.box-product {
	width: 100%;
	overflow: auto;
}
.box-product > div {
	width: 130px;
	display: inline-block;
	vertical-align: top;
	margin-right: 20px;
	margin-bottom: 20px;
}
#column-left + #column-right + #content .box-product > div {
	width: 119px;
}
.box-product .image {
	display: block;
	margin-bottom: 0px;
}
.box-product .image img {
	padding: 3px;
	border: 1px solid #E7E7E7;
}
.box-product .name a {
	color: #38B0E3;
	font-weight: bold;
	text-decoration: none;
	display: block;
	margin-bottom: 4px;
}
.box-product .price {
	display: block;
	font-weight: bold;
	color: #333333;
	margin-bottom: 4px;
}
.box-product .price-old {
	color: #F00;
	text-decoration: line-through;
}
.box-product .price-new {
	font-weight: bold;
}
.box-product .rating {
	display: block;
	margin-bottom: 4px;
}
/* box category */
.box-category {
	margin-top: -5px;
}
.box-category ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.box-category > ul > li {
	padding: 8px 8px 8px 0px;
}
.box-category > ul > li + li {
	border-top: 1px solid #EEEEEE;
}
.box-category > ul > li > a {
	text-decoration: none;
	color: #333;
}
.box-category > ul > li ul {
	display: none;
}
.box-category > ul > li a.active {
	font-weight: bold;
}
.box-category > ul > li a.active + ul {
	display: block;
}
.box-category > ul > li ul > li {
	padding: 5px 5px 0px 10px;
}
.box-category > ul > li ul > li > a {
	text-decoration: none;
	display: block;
}
.box-category > ul > li ul > li > a.active {
	font-weight: bold;
}
/* content */
#content .content {
	padding:0px;
	overflow: auto;
	margin-left:17px;
}
#content .content .left {
	float: left;
	width: 49%;
}
#content .content .right {
	float: right;
	width: 49%;
}
/* category */
.category-info {
	overflow: auto;
	margin-bottom: 20px;
}
.category-info .image {
	float: left;
	padding: 5px;
	margin-right: 15px;
	border: 1px solid #E7E7E7;
}
.category-list {
	overflow: auto;
	margin-bottom: 20px;
}
.category-list ul {
	float: left;
	width: 18%;
}
.category-list .div a {
	text-decoration: underline;
	font-weight: bold;
}
/* manufacturer */
.manufacturer-list {
	border: 1px solid #DBDEE1;
	padding: 5px;
	overflow: auto;
	margin-bottom: 20px;
}
.manufacturer-heading {
	background: #F8F8F8;
	font-size: 15px;
	font-weight: bold;
	padding: 5px 8px;
	margin-bottom: 6px;
}
.manufacturer-content {
	padding: 8px;
}
.manufacturer-list ul {
	float: left;
	width: 25%;
	margin: 0;
	padding: 0;
	list-style: none;
	margin-bottom: 10px;
}
/* product */
.product-filter {
	border-bottom: 1px solid #EEEEEE;
	padding-bottom: 5px;
	overflow: auto;
	width:98%;
}
.product-filter .display {
	margin-right: 15px;
	float: left;
	padding-top: 4px;
	color: #333;
}
.product-filter .display a {
	font-weight: bold;
}
.product-filter .sort {
	float: right;
	color: #333;
}
.product-filter .limit {
	margin-left: 15px;
	float: right;
	color: #333;
}
.product-compare {
	padding-top: 6px;
	margin-bottom: 25px;
	font-weight: bold;
}
.product-compare a {
	text-decoration: none;
	font-weight: bold;
}
.product-list > div {
	overflow: auto;
	margin-bottom: 15px;
}
.product-list .right {
	float: right;
	margin-left: 15px;
        margin-right: 15px;
}
.product-list > div + div {
	/*border-top: 1px solid #EEEEEE;padding-top: 16px;*/
}
.product-list .image {
	float: left;
	margin-right: 10px;
}
.product-list .image img {
	padding: 3px;
	border: 1px solid #E7E7E7;
        width:160px;

}
.product-list .name {
	margin-bottom: 3px;
}
.product-list .name a {
	color: #243472;
	font-weight: bold;
	text-decoration: none;
}
.product-list .description {
	line-height: 15px;
	margin-bottom: 5px;
	color: #4D4D4D;
}
.product-list .rating {
	color: #7B7B7B;
}
.product-list .price {

	color: #333333;
	font-size: 12px;
        float:right;
}
.product-list .price-old {
	color: #F00;
	text-decoration: line-through;
}
.product-list .price-new {
	font-weight: bold;
}
.product-list .price-tax {
	font-size: 12px;
	font-weight: normal;
	color: #BBBBBB;
}
.product-list{
        height: 600px; 
}
.product-list .cart {
	margin-bottom: 3px;
}
.product-list .wishlist, .product-list .compare {
	margin-bottom: 3px;
}
.product-list .wishlist a {
	color: #333333;
	text-decoration: none;
	padding-left: 18px;
	display: block;
	background: url('../image/add.png') left center no-repeat;
}
.product-list .compare a {
	color: #333333;
	text-decoration: none;
	padding-left: 18px;
	display: block;
	background: url('../image/add.png') left 60% no-repeat;
}
.product-grid {
	width: 100%;
        padding-left: 10px;
        height: 600px; 
}
.product-grid > div {
	width: 108px;
	display: inline-block;
	vertical-align: top;
	margin-right: 20px;
	margin-bottom: 50px;
        padding-left: 75px;
        text-align: center;
		    margin: 10px auto;
}
#column-left + #column-right + #content .product-grid > div {
	width: 125px;
}
.product-grid .image {
	display: block;
	margin-bottom: 0px;
}
.product-grid .image img {
	padding: 3px;
	border: 1px solid #E7E7E7;
        width:160px;
}
.product-grid .name a {
	
        color:#243472;
	font-weight: bold;
	text-decoration: none;
	display: block;
	margin-bottom: 4px;
}
.product-grid .description {
	display: none;
}
.product-grid .rating {
	display: block;
	margin-bottom: 4px;
}
.product-grid .price {
	display: block;
	/*font-weight: bold;*/
	color: #333333;
	margin-bottom: 4px;
}
.product-grid .price-old {
	color: #F00;
	text-decoration: line-through;
}
.product-grid .price-new {
	font-weight: bold;
}
.product-grid .price .price-tax {
	display: none;
}
.product-grid .cart {
	margin-bottom: 3px;
}
.product-grid .wishlist, .product-grid .compare {
	margin-bottom: 3px;
}
.product-grid .wishlist a {
	color: #333333;
	text-decoration: none;
	padding-left: 18px;
	display: block;
	background: url('../image/add.png') left center no-repeat;
}
.product-grid .compare a {
	color: #333333;
	text-decoration: none;
	padding-left: 18px;
	display: block;
	background: url('../image/add.png') left center no-repeat;
}
/* Product */
.product-info {
	overflow: visible;
	margin-bottom: 20px;
}
.product-info > .left {
	float: left;
	margin-right: 15px;
}
.product-info > .left + .right {
	margin-left: 365px;
}
.product-info .image {
	border: 1px solid #E7E7E7;
	float: left;
	margin-bottom: 20px;
	padding: 10px 9px 0 10px;
	text-align: center;
}
.product-info .image-additional {
	width: 360px;
	margin-left: -10px;
	clear: both;
	overflow: hidden;
}
.product-info .image-additional img {
	border: 1px solid #E7E7E7;
}
.product-info .image-additional a {
	float: left;
	display: block;
	margin-left: 10px;
	margin-bottom: 10px;
}
.product-info .description {
	border-top:0px solid #E7E7E7;
	border-bottom:0px solid #E7E7E7;
	padding: 5px 5px 10px 5px;
	margin-bottom: 10px;
	line-height: 20px;
	color: #4D4D4D;
}
.product-info .description span {
	color: #38B0E3;
}
.product-info .description a {
	color: #4D4D4D;
	text-decoration: none;
}
.product-info .price {
	overflow: auto;
	border-bottom: 0px solid #E7E7E7;
	padding: 20px 5px 10px 5px;
	font-size: 15px;
	font-weight: normal;
	color: #333333;
}
.product-info .price-old {
	color: #F00;
	text-decoration: line-through;
}
.product-info .price-new {
}
.product-info .price-tax {
	font-size: 12px;
	font-weight: normal;
	color: #999;
}
.product-info .price .reward {
	font-size: 12px;
	font-weight: normal;
	color: #999;
}
.product-info .price .discount {
	font-weight: normal;
	font-size: 12px;
	color: #4D4D4D;
}
.product-info .options {
	border-bottom: 1px solid #E7E7E7;
	padding: 0px 5px 10px 5px;
	margin-bottom: 10px;
	color: #000000;
}
.product-info .option-image {
	margin-top: 3px;
	margin-bottom: 10px;
}
.product-info .option-image label {
	display: block;
	width: 100%;
	height: 100%;
}
.product-info .option-image img {
	margin-right: 5px;
	border: 1px solid #CCCCCC;
	cursor: pointer;
}
.product-info .cart {
	border-bottom: 0px solid #E7E7E7;
	padding:25px 5px 10px 0px;
	margin-bottom:0px;
	color: #4D4D4D;
	overflow: auto;
	width:550px;
	margin-left:0;
}
.product-info .cart div {
	float: left;
	vertical-align: middle;
}
.product-info .cart div > span {
	padding-top: 7px;
	display: block;
	color: #999;
}
.product-info .cart .minimum {
	padding-top: 5px;
	font-size: 11px;
	color: #999;
	clear: both;
}
.product-info .review {
	color: #4D4D4D;
	border-top:0px solid #E7E7E7;
	border-left:0px solid #E7E7E7;
	border-right:0px solid #E7E7E7;
	margin-bottom: 10px;
}
.product-info .review > div {
	padding: 8px;
	border-bottom:0px solid #E7E7E7;
	line-height: 20px;
}
.product-info .review a {
	color:#8f8f8f;
}
.product-info .review a:hover {
	color:#f29200;
}
.product-info .review .reviewstext {
	color:#ff9000;
}
.product-info .review > div > span {
	color: #38B0E3;
}
.product-info .review .share {
	overflow: auto;
	line-height: normal;
}
.product-info .review .share a {
	text-decoration: none;
}
.review-list {
	padding: 10px;
	overflow: auto;
	margin-bottom: 20px;
	border: 1px solid #EEEEEE;
}
.review-list .author {
	float: left;
	margin-bottom: 20px;
}
.review-list .rating {
	float: right;
	margin-bottom: 20px;
}
.review-list .text {
	clear: both;
}
.attribute {
	border-collapse: collapse;
	width: 100%;
	border-top: 0px solid #DDDDDD;
	border-left: 0px solid #DDDDDD;
	margin-bottom: 0px;
}
.attribute thead td, .attribute thead tr td:first-child {
	color: #000000;
	font-size: 14px;
	font-weight: bold;
	background: #F7F7F7;
	text-align: left;
}
.attribute tr td:first-child {
	color: #000000;
	font-weight: bold;
	text-align: right;
	width: 20%;
}
.attribute td {
	padding: 2px;
	color: #4D4D4D;
	text-align: left;
	vertical-align: top;
	border-right: 0px solid #DDDDDD;
	border-bottom: 0px solid #DDDDDD;
}
.attribute td div {
	border: 1px solid #DDDDDD;
	padding:5px;
}
.compare-info {
	border-collapse: collapse;
	width: 100%;
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	margin-bottom: 20px;
}
.compare-info thead td, .compare-info thead tr td:first-child {
	color: #000000;
	font-size: 14px;
	font-weight: bold;
	background: #F7F7F7;
	text-align: left;
}
.compare-info tr td:first-child {
	color: #000000;
	font-weight: bold;
	text-align: right;
}
.compare-info td {
	padding: 7px;
	width: 20%;
	color: #4D4D4D;
	text-align: center;
	vertical-align: top;
	border-right: 1px solid #DDDDDD;
	border-bottom: 1px solid #DDDDDD;
}
.compare-info .name a {
	font-weight: bold;
}
.compare-info .price-old {
	font-weight: bold;
	color: #F00;
	text-decoration: line-through;
}
.compare-info .price-new {
	font-weight: bold;
}
/* wishlist */
.wishlist-info table {
	width: 100%;
	border-collapse: collapse;
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
	margin-bottom: 20px;
}
.wishlist-info td {
	padding: 7px;
}
.wishlist-info thead td {
	color: #4D4D4D;
	font-weight: bold;
	background-color: #F7F7F7;
	border-bottom: 1px solid #DDDDDD;
}
.wishlist-info thead .image {
	text-align: center;
}
.wishlist-info thead .name, .wishlist-info thead .model, .wishlist-info thead .stock {
	text-align: left;
}
.wishlist-info thead .quantity, .wishlist-info thead .price, .wishlist-info thead .total, .wishlist-info thead .action {
	text-align: right;
}
.wishlist-info tbody td {
	vertical-align: top;
	border-bottom: 1px solid #DDDDDD;
}
.wishlist-info tbody .image img {
	border: 1px solid #DDDDDD;
}
.wishlist-info tbody .image {
	text-align: center;
}
.wishlist-info tbody .name, .wishlist-info tbody .model, .wishlist-info tbody .stock {
	text-align: left;
}
.wishlist-info tbody .quantity, .wishlist-info tbody .price, .wishlist-info tbody .total, .wishlist-info tbody .action {
	text-align: right;
}
.wishlist-info tbody .price s {
	color: #F00;
}
.wishlist-info tbody .action img {
	cursor: pointer;
}
.login-content {
	margin-bottom: 20px;
	overflow: auto;
	margin-right:20px;
}
.login-content .left {
	float: left;
	width: 58%;
}
.login-content .right {
	float: right;
	width: 38%
}
.login-content .left .content, .login-content .right .content {
	min-height: 190px;
}
.reg-content {
	margin-bottom: 10px;
	overflow: auto;
	margin-left:17px;
}
.reg-content .left {
	float: left;
	width: 40%;
	margin:0 10px;
}
.reg-content .right {
	float: right;
	width: 50%;
	margin:0 15px;
}
.reg-content .agreebut {
	float: right;
	width: 100%;
}
.reg-content .right h3, .reg-content .left h3{font-size:15px;padding:5px 0;color:#333;font-weight:bold;}
/* orders */
.order-list {
	margin:0 25px 10px 18px;
}
.order-list .order-id {
	width: 49%;
	float: left;
	margin-bottom: 2px;
}
.order-list .order-status {
	width: 49%;
	float: right;
	text-align: right;
	margin-bottom: 2px;
}
.order-list .order-content {
	padding: 10px 0px;
	display: inline-block;
	width: 100%;
	margin-bottom: 20px;
	border-top: 1px solid #EEEEEE;
	border-bottom: 1px solid #EEEEEE;
}
.order-list .order-content div {
	float: left;
	width: 33.3%;
}
.order-list .order-info {
	text-align: right;
}
.order-detail {
	background: #EFEFEF;
	font-weight: bold;
}
/* returns */
.return-list {
	margin-bottom: 10px;
}
.return-list .return-id {
	width: 49%;
	float: left;
	margin-bottom: 2px;
}
.return-list .return-status {
	width: 49%;
	float: right;
	text-align: right;
	margin-bottom: 2px;
}
.return-list .return-content {
	padding: 10px 0px;
	display: inline-block;
	width: 100%;
	margin-bottom: 20px;
	border-top: 1px solid #EEEEEE;
	border-bottom: 1px solid #EEEEEE;
}
.return-list .return-content div {
	float: left;
	width: 33.3%;
}
.return-list .return-info {
	text-align: right;
}
.return-product {
	overflow: auto;
	margin-bottom: 20px;
}
.return-name {
	float: left;
	width: 31%;
	margin-right: 15px;
}
.return-model {
	float: left;
	width: 31%;
	margin-right: 15px;
}
.return-quantity {
	float: left;
	width: 31%;
}
.return-detail {
	overflow: auto;
	margin-bottom: 20px;
}
.return-reason {
	float: left;
	width: 31%;
	margin-right: 15px;
}
.return-opened {
	float: left;
	width: 31%;
	margin-right: 15px;
}
.return-opened textarea {
	width: 98%;
	vertical-align: top;
}
.return-captcha {
	float: left;
}
.download-list {
	margin-bottom: 10px;
}
.download-list .download-id {
	width: 49%;
	float: left;
	margin-bottom: 2px;
}
.download-list .download-status {
	width: 49%;
	float: right;
	text-align: right;
	margin-bottom: 2px;
}
.download-list .download-content {
	padding: 10px 0px;
	display: inline-block;
	width: 100%;
	margin-bottom: 20px;
	border-top: 1px solid #EEEEEE;
	border-bottom: 1px solid #EEEEEE;
}
.download-list .download-content div {
	float: left;
	width: 33.3%;
}
.download-list .download-info {
	text-align: right;
}
/* cart */
.cart-info table {
	width: 100%;
	margin-bottom: 15px;
	border-collapse: collapse;
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
}
.cart-info td {
	padding: 7px;
}
.cart-info thead td {
	color: #333333;
	font-weight: bold;
	background-color: #F7F7F7;
	border-bottom: 1px solid #DDDDDD;
}
.cart-info thead .image {
	text-align: center;
}
.cart-info thead .name, .cart-info thead .model, .cart-info thead .quantity {
	text-align: left;
}
.cart-info thead .price, .cart-info thead .total {
	text-align: right;
}
.cart-info tbody td {
	vertical-align: top;
	border-bottom: 1px solid #DDDDDD;
}
.cart-info tbody .image img {
	border: 1px solid #DDDDDD;
}
.cart-info tbody .image {
	text-align: center;
}
.cart-info tbody .name, .cart-info tbody .model, .cart-info tbody .quantity {
	text-align: left;
}
.cart-info tbody .quantity input[type='image'], .cart-info tbody .quantity img {
	position: relative;
	top: 4px;
	cursor: pointer;
}
.cart-info tbody .price, .cart-info tbody .total {
	text-align: right;
}
.cart-info tbody span.stock {
	color: #F00;
	font-weight: bold;
}
.cart-module > div {
	display: none;
}
.cart-total {
	border-top: 0px solid #DDDDDD;
	overflow: auto;
	padding-top: 8px;
	margin-bottom: 15px;
}
.cart-total table {
	float: right;
}
.cart-total td {
	padding: 3px;
	text-align: right;
}
/* checkout */
.checkout-heading {
	background: #F8F8F8;
	border: 1px solid #DBDEE1;
	padding: 8px;
	font-weight: bold;
	font-size: 13px;
	color: #555555;
	margin-bottom: 15px;
}
.checkout-heading a {
	float: right;
	margin-top: 1px;
	font-weight: normal;
	text-decoration: none;
}
.checkout-content {
	padding: 0px 0px 15px 0px;
	display: none;
	overflow: auto;
}
.checkout-content .left {
	float: left;
	width: 48%;
}
.checkout-content .right {
	float: right;
	width: 48%;
}
.checkout-content .buttons {
	clear: both;
}
.checkout-product table {
	width: 100%;
	border-collapse: collapse;
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
	margin-bottom: 20px;
}
.checkout-product td {
	padding: 7px;
}
.checkout-product thead td {
	color: #4D4D4D;
	font-weight: bold;
	background-color: #F7F7F7;
	border-bottom: 1px solid #DDDDDD;
}
.checkout-product thead .name, .checkout-product thead .model {
	text-align: left;
}
.checkout-product thead .quantity, .checkout-product thead .price, .checkout-product thead .total {
	text-align: right;
}
.checkout-product tbody td {
	vertical-align: top;
	border-bottom: 1px solid #DDDDDD;
}
.checkout-product tbody .name, .checkout-product tbody .model {
	text-align: left;
}
.checkout-product tbody .quantity, .checkout-product tbody .price, .checkout-product tbody .total {
	text-align: right;
}
.checkout-product tfoot td {
	text-align: right;
	border-bottom: 1px solid #DDDDDD;
}
.contact-info {
	overflow: auto;
}
.contact-info .left {
	float: left;
	width: 48%;
}
.contact-info .right {
	float: left;
	width: 48%;
}
.sitemap-info {
	overflow: auto;
	margin-bottom: 40px;
}
.sitemap-info .left {
	float: left;
	width: 48%;
}
.sitemap-info .right {
	float: left;
	width: 48%;
}
/* footer */ 
#footer {
	clear: both;
	overflow: auto;
	min-height: 100px;
	padding: 20px;
	border-top: 1px solid #DBDEE1;
	border-bottom: 1px solid #DBDEE1;
	background: #F8F8F8;
}
#footer h3 {
	color: #000000;
	font-size: 14px;
	margin-top: 0px;
	margin-bottom: 8px;
}
#footer .column {
	float: left;
	width: 25%;
	min-height: 100px;
}
#footer .column ul {
	margin-top: 0px;
	margin-left: 8px;
	padding-left: 12px;
}
#footer .column ul li {
	margin-bottom: 3px;
}
#footer .column a {
	text-decoration: none;
	color: #000;
}
#footer .column a:hover {
	text-decoration: underline;
}
#powered {
	margin-top: 5px;
	text-align: right;
	clear: both;
}
.footer-container {
	width:1000px;
	border-top:solid thin #d7d7d6;
}
a.footer-menu {
	color:#8e8e8e;
	text-decoration:none;
	margin-left:1px;
	margin-right:3px;
	font-size:9px;
}
a.footer-menu:hover {
	color:#642f7e;
	text-decoration:none;
	margin-left:1px;
	margin-right:3px;
	font-size:9px;
}
/* banner */
.banner div {
	text-align: center;
	width: 100%;
	display: none;
}
.banner div img {
	margin-bottom: 20px;
}
#tab-review h2 {
	font-weight:normal;
	padding:10px 0 20px 0;
}
#tab-review input[type="text"] {
	width:250px;
	background:#fff;
	border:1px solid #ccc;
	height:25px;
	margin:5px 0 10px 0;
	padding:5px;
}
#tab-review input.captcha {
	width:100px;
}
#tab-review textarea {
	background:#fff;
	border:1px solid #ccc;
	height:130px;
	margin:5px 0 10px 0;
	resize:none;
	padding:5px;
}
div.vjs-big-play-button:active, div.vjs-big-play-button:focus {outline: 0;}


/*HOMEPAGE STYLES */
.home .lftclmn{width:35%;display:block;margin-left:10%;margin-top:4%;float:left;}
.home .rgtclmn{width:52%;display:block;text-align:right;bottom:0;position:relative;float:left;height:99%;margin-bottom:1%;}

.home .lftclmn h2{font-family: 'Open Sans Condensed', sans-serif;font-size:35px;line-height:50px;font-weight:normal;color:#4c4c4c;margin-bottom:50px;}
.home .lftclmn .select_case a{
background:url(../image/button-bg.jpg) repeat-x;
display:inline-block;padding:19px;
border:1px solid #f98e23;
border-radius:3px;
color:#fff;
text-transform:uppercase;
font-weight:bold;
font-size:20px;
letter-spacing:0.5px;
width:250px;
text-align:center;
font-family: Open sans,sans-serif;/*'PT Sans', sans-serif;*/
box-shadow: 1px 4px 9px 1px #656565;
-webkit-box-shadow: 1px 5px 9px 2px #656565;
-moz-box-shadow: 1px 5px 9px 2px #656565;
-o-box-shadow: 1px 5px 9px 2px #656565;
}
.home .lftclmn .select_case a:hover{background:#f3791d;}
.home .rgtclmn ul{position:absolute;right:0;}
.home .rgtclmn ul li{background:#293771;display:inline-block;color:#fff;padding:15px 15px 10px 15px;border-radius:10px;text-align:center;margin:0 3px;line-height:35px;
box-shadow: 1px 0px 8px #000;
-moz-box-shadow: 1px 0px #000;
-webkit-box-shadow: 1px 0px 8px #000;
}
.home .rgtclmn ul li:first-child {
  /* padding:15px 15px 0px 15px;*/
}
.home .rgtclmn ul li a{color:#fff;}
.home .rgtclmn ul li a:hover{color:#f39828;}
.cdmg{float:left;width:30%;padding:15px;}
.cdmg img{max-width:100%;}
.cdrg{float:right;width:60%;padding:15px;}
.faq-container .cdrg p{font-size:13px;line-height:25px;margin-bottom:14px;}
.cdrg strong{font-weight:bold;font-size:14px;}
.cdrg ul{padding:0 0 15px 30px;font-size:12px;}
.cdrg ul li{padding:10px 0 0 5px;list-style:circle;margin-left:12px;}

.wdton{width:100%;float:none;padding:15px 0 0 0;}
.rghts{float:left;padding-left:0;}
.rgtp{width:60%;}
.cart-info{position: relative;}
.msgul li{list-style: circle;}
table.tblli td{padding:5px 5px 5px 10px;}
table.tblli td+td{padding:5px 5px 5px 0px;}
.ordercase{
    margin-left: 10px;
    text-decoration:  underline;
    
}
